## libima-dbi-perl 0.35

=== debian/changelog ===
libima-dbi-perl (0.35-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 00:38:15 +0100

libima-dbi-perl (0.35-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:40:18 +0100

libima-dbi-perl (0.35-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Remove Bart Martens from Uploaders (Closes: #702589)

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Use metacpan URLs.
  * Use debhelper 8 and dh(1) in debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Drop unnecessary version from (build) dependencies. Remove an ancient
    Conflicts.
  * Make short description a noun phrase.
  * Refresh patch 01_still_Active.diff (offset) and add headers.
  * Add a patch to fix some spelling mistakes in the POD.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 18:28:28 +0200

libima-dbi-perl (0.35-1) unstable; urgency=low

  * New upstream release
  * Move to Debian Perl repository with permission from Bart Martens, change
    headers in debian/control
  * debian/control: update Standards-Version to 3.8.1, migrated to debhelper7
  * debian/watch: update to last schema
  * debian/copyright: update to last schema

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 15 Apr 2009 11:42:24 +0200

libima-dbi-perl (0.34-5) unstable; urgency=low

  * debian/control: Added Homepage field, and updated Standards-Version.

 -- Bart Martens <bartm@debian.org>  Tue, 11 Dec 2007 20:30:06 +0100

libima-dbi-perl (0.34-3) unstable; urgency=low

  * debian/patches/01_still_Active.diff: Added.  Closes: #399309.

 -- Bart Martens <bartm@knars.be>  Wed, 22 Nov 2006 17:09:41 +0100

libima-dbi-perl (0.34-2) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/control: Added libtest-pod-perl and libtest-pod-coverage-perl to
    Build-Depends-Indep for "make test".
  * debian/copyright: Updated.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Fri, 17 Nov 2006 11:19:23 +0100

libima-dbi-perl (0.34-1) unstable; urgency=low

  * New upstream release
  * Removed dependency (and build-dependency) on libclass-whitehole-perl
    as it is no longer required by upstream.
  * Switched to my debian.org email address.

 -- Stephen Quinney <sjq@debian.org>  Wed, 14 Sep 2005 08:49:35 +0100

libima-dbi-perl (0.33-2) unstable; urgency=low

  * debian/watch - Updated URL to stop lookups randomly failing.

 -- Stephen Quinney <sjq@debian.org>  Sat, 11 Jun 2005 12:36:20 +0100

libima-dbi-perl (0.33-1) unstable; urgency=low

  * New upstream release.
  * Now depends on the new module DBIx::ContextualFetch which is a
    sub-class of DBI.
  * Changed section to perl.
  * Tidied up debian/rules.
  * Conflicts with versions of Class::DBI prior to 0.96

 -- Stephen Quinney <sjq@debian.org>  Thu,  6 May 2004 20:21:53 +0100

libima-dbi-perl (0.32-1) unstable; urgency=low

  * New upstream release - small bug fix.

 -- Stephen Quinney <sjq@debian.org>  Sat,  6 Mar 2004 15:13:22 +0000

libima-dbi-perl (0.31-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Fri, 23 Jan 2004 10:20:06 +0000

libima-dbi-perl (0.29-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Fri,  4 Jul 2003 17:14:07 +0100

libima-dbi-perl (0.28-1) unstable; urgency=low

  * Initial Release.

 -- Stephen Quinney <sjq@debian.org>  Wed,  5 Mar 2003 10:24:02 +0000
