=== debian/control ===
Source: libima-dbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-data-inheritable-perl,
                     libdbi-perl,
                     libdbix-contextualfetch-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libima-dbi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libima-dbi-perl.git
Homepage: https://metacpan.org/release/Ima-DBI
Testsuite: autopkgtest-pkg-perl

Package: libima-dbi-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-data-inheritable-perl,
         libdbi-perl,
         libdbix-contextualfetch-perl
Description: module for database connection caching and organization
 Ima::DBI attempts to organize and facilitate caching and more
 efficient use of database connections and statement handles.
 .
 One of the things that can be annoying about writing large programs
 with DBI is making sure that you do not have duplicate database
 handles open. There is also the issue of the somewhat wasteful nature
 of the prepare/execute/finish route that users tend to go through.
 .
 The new DBI->connect_cached and DBI->prepare_cached help a lot, but
 you still have to throw around global information about the data
 source, username and password.
 .
 So, after a while the author grew a small library of DBI helper
 routines and techniques.  Ima::DBI is the culmination of all this,
 put into a nice(?), clean(?) class to be inherited from.
