=== debian/watch ===
version=4
https://metacpan.org/release/Ima-DBI   .*/Ima-DBI-v?@ANY_VERSION@@ARCHIVE_EXT@$
